ethr-did-registry vulnerabilities

A repository storing keys and other data about Decentralized Identifiers (DIDs)

Latest version

0.0.3

First published

3 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ethr-did-registry 0.0.3 Latest 15 Jun, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ethr-did-registry 0.0.2 31 Mar, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ethr-did-registry 0.0.1 31 Mar, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L